{% extends "blog/base.html" %}

{% block content %}
    <h2>You have been successfully logged out</h2>
        
    <div class="border-top pt-3">
        <small class="text-muted"> 
            <a href="{% url 'login' %}">Login Again</a>
        </small>
    </div>
    
{% endblock content %}